/* このファイルは編集用です。変更を適用させる時はMinify化して.min.jsへ適用させること */
/* https://www.toptal.com/developers/javascript-minifier */

//クリック時の処理
//jQuery(document).ready(function($) {
//	$('a[href^="#"]:not(.modal,a.flex-next,a.flex-prev)').click(function() {
//		const speed = 800; //スクロール速度ミリ秒
//		const href= $(this).attr("href"); // アンカーの値取
	// 移動先を取得
//		const target = $(href == "#hau-page-head" || href == "" ? 'html' : href);
//		const position = target.offset().top;// 移動先を数値で取得
	// スムーススクロール
//		$('body,html').animate({scrollTop:position}, speed, 'swing');
//		return false;
//		});
//});

//スクロール量によって表示／非表示
jQuery(window).on('load scroll', function(){
	if (jQuery(window).scrollTop() > 200) {
		jQuery('.is_flow').fadeIn(600);
	} else {
		jQuery('.is_flow').fadeOut(600);
	}
});